section.a_la_une{
  padding: 50px 0 20px 0;
}
section.news{
  padding: 0px 0 70px 0;
}
section.news .contenu_news{
  border: 1px solid #e3e3e3;
  padding: 20px 25px 20px 25px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #f9f9f9;
}
section.news .contenu_news .logo{
  float: right;
}
section.news .contenu_news .logo img{
  height: 65px;
}

section.news_bis{
  padding: 40px 0 0 0;
}
section.a_la_une .s_title, section.search_accueil .s_title, section.news .s_title{
  font-size: 20px;
  margin: 0;
  padding: 0 0 10px 0;
}
section.search_accueil{
  padding: 0;
  position: relative;
  z-index: 3;
}
section.bg_search{
  position: relative;
  height: 400px;
}
section.bg_search .couv{
  position: absolute;
  width: 100%;
  top: -50px;
  left: 0;
  right: 0;
  height: 450px;
  z-index: 1;
  background-position: center center;
  background-attachment: inherit;
  background-size: cover;
  background-repeat: no-repeat;
}
/*
section.bg_search .couv:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(0, 0, 0, 0.3);
}
*/
section.map{
  padding: 90px 0 0 0;
}
section.map .s_title{
  text-align: center;
  position: relative;
  z-index: 11;
}


.englob{
  position: relative;
}
.englob .vdecore{
  display: inline-block;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 99;
  
}
.englob .vdecore:before {
  left: 0;
  transform: skewY(4.5deg);
}
.englob .vdecore:after {
  right: 0;
  transform: skewY(-4.5deg);
}
.englob .vdecore:before, .englob .vdecore:after {
  position: absolute;
  bottom: -5vw;
  width: 50%;
  height: 8vw;
  background-color: #ffffff;
  z-index: 10;
  content: '';
  border-top: 3px solid #df1515;
}



@media (max-width: 575px){
  section.news .contenu_news .logo{
    float: none;
    display:block;
    text-align: center;
    padding: 5px 0 20px 0;
  }

  section.bg_search{
    height: 300px;
  }
  
}